@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=M+PLUS+1p:wght@400;500;700&family=M+PLUS+Rounded+1c:wght@400;500;700&family=Noto+Sans+JP:wght@100..900&family=Noto+Serif+JP:wght@200..900&display=swap");
.notosans {
	font-family: "Noto Sans JP", sans-serif;
}

.notoserif {
	font-family: "Noto Serif JP", serif;
}

.yugo {
	font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
}

.yumin {
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
}

.mplus {
	font-family: "M PLUS 1p", sans-serif;
}

/*#################################
	サイト内共通
#################################*/
body {
	font-family: "Noto Serif JP", serif;
	font-size: 24.5px;
	color: #333333;
}
@media screen and (max-width: 700px) {
	body {
		font-size: 3.63vw;
	}
}
body * {
	line-height: 1.5;
}

img {
	max-width: 100%;
	height: auto;
	vertical-align: bottom;
}

ul {
	margin: 0;
	padding: 0;
}

ul li {
	list-style-type: none;
}

a {
	text-decoration: none;
	color: #333333;
}
a:hover {
	cursor: pointer;
	text-decoration: none;
	color: #333333;
}

p {
	margin: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0;
}

.fs-10 {
	font-size: 10px !important;
}

.fs-11 {
	font-size: 11px !important;
}

.fs-12 {
	font-size: 12px !important;
}

.fs-13 {
	font-size: 13px !important;
}

.fs-14 {
	font-size: 14px !important;
}

.fs-15 {
	font-size: 15px !important;
}

.fs-16 {
	font-size: 16px !important;
}

.fs-17 {
	font-size: 17px !important;
}
@media screen and (max-width: 991px) {
	.fs-17 {
		font-size: 13.6px !important;
	}
}

.fs-18 {
	font-size: 18px !important;
}
@media screen and (max-width: 991px) {
	.fs-18 {
		font-size: 14.4px !important;
	}
}

.fs-19 {
	font-size: 19px !important;
}
@media screen and (max-width: 991px) {
	.fs-19 {
		font-size: 15.2px !important;
	}
}

.fs-20 {
	font-size: 20px !important;
}
@media screen and (max-width: 991px) {
	.fs-20 {
		font-size: 16px !important;
	}
}

.fs-21 {
	font-size: 21px !important;
}
@media screen and (max-width: 991px) {
	.fs-21 {
		font-size: 16.8px !important;
	}
}

.fs-22 {
	font-size: 22px !important;
}
@media screen and (max-width: 991px) {
	.fs-22 {
		font-size: 17.6px !important;
	}
}

.fs-23 {
	font-size: 23px !important;
}
@media screen and (max-width: 991px) {
	.fs-23 {
		font-size: 18.4px !important;
	}
}

.fs-24 {
	font-size: 24px !important;
}
@media screen and (max-width: 991px) {
	.fs-24 {
		font-size: 19.2px !important;
	}
}

.fs-25 {
	font-size: 25px !important;
}
@media screen and (max-width: 991px) {
	.fs-25 {
		font-size: 20px !important;
	}
}

.fs-26 {
	font-size: 26px !important;
}
@media screen and (max-width: 991px) {
	.fs-26 {
		font-size: 20.8px !important;
	}
}

.fs-27 {
	font-size: 27px !important;
}
@media screen and (max-width: 991px) {
	.fs-27 {
		font-size: 21.6px !important;
	}
}

.fs-28 {
	font-size: 28px !important;
}
@media screen and (max-width: 991px) {
	.fs-28 {
		font-size: 22.4px !important;
	}
}

.fs-29 {
	font-size: 29px !important;
}
@media screen and (max-width: 991px) {
	.fs-29 {
		font-size: 23.2px !important;
	}
}

.fs-30 {
	font-size: 30px !important;
}
@media screen and (max-width: 991px) {
	.fs-30 {
		font-size: 24px !important;
	}
}

.fs-31 {
	font-size: 31px !important;
}
@media screen and (max-width: 991px) {
	.fs-31 {
		font-size: 24.8px !important;
	}
}

.fs-32 {
	font-size: 32px !important;
}
@media screen and (max-width: 991px) {
	.fs-32 {
		font-size: 25.6px !important;
	}
}

.fs-33 {
	font-size: 33px !important;
}
@media screen and (max-width: 991px) {
	.fs-33 {
		font-size: 26.4px !important;
	}
}

.fs-34 {
	font-size: 34px !important;
}
@media screen and (max-width: 991px) {
	.fs-34 {
		font-size: 27.2px !important;
	}
}

.fs-35 {
	font-size: 35px !important;
}
@media screen and (max-width: 991px) {
	.fs-35 {
		font-size: 28px !important;
	}
}

.fs-36 {
	font-size: 36px !important;
}
@media screen and (max-width: 991px) {
	.fs-36 {
		font-size: 28.8px !important;
	}
}

.fs-37 {
	font-size: 37px !important;
}
@media screen and (max-width: 991px) {
	.fs-37 {
		font-size: 29.6px !important;
	}
}

.fs-38 {
	font-size: 38px !important;
}
@media screen and (max-width: 991px) {
	.fs-38 {
		font-size: 30.4px !important;
	}
}

.fs-39 {
	font-size: 39px !important;
}
@media screen and (max-width: 991px) {
	.fs-39 {
		font-size: 31.2px !important;
	}
}

.fs-40 {
	font-size: 40px !important;
}
@media screen and (max-width: 991px) {
	.fs-40 {
		font-size: 32px !important;
	}
}

.fs-41 {
	font-size: 41px !important;
}
@media screen and (max-width: 991px) {
	.fs-41 {
		font-size: 32.8px !important;
	}
}

.fs-42 {
	font-size: 42px !important;
}
@media screen and (max-width: 991px) {
	.fs-42 {
		font-size: 33.6px !important;
	}
}

.fs-43 {
	font-size: 43px !important;
}
@media screen and (max-width: 991px) {
	.fs-43 {
		font-size: 34.4px !important;
	}
}

.fs-44 {
	font-size: 44px !important;
}
@media screen and (max-width: 991px) {
	.fs-44 {
		font-size: 35.2px !important;
	}
}

.fs-45 {
	font-size: 45px !important;
}
@media screen and (max-width: 991px) {
	.fs-45 {
		font-size: 36px !important;
	}
}

.fs-46 {
	font-size: 46px !important;
}
@media screen and (max-width: 991px) {
	.fs-46 {
		font-size: 36.8px !important;
	}
}

.fs-47 {
	font-size: 47px !important;
}
@media screen and (max-width: 991px) {
	.fs-47 {
		font-size: 37.6px !important;
	}
}

.fs-48 {
	font-size: 48px !important;
}
@media screen and (max-width: 991px) {
	.fs-48 {
		font-size: 38.4px !important;
	}
}

.fs-49 {
	font-size: 49px !important;
}
@media screen and (max-width: 991px) {
	.fs-49 {
		font-size: 39.2px !important;
	}
}

.fs-50 {
	font-size: 50px !important;
}
@media screen and (max-width: 991px) {
	.fs-50 {
		font-size: 40px !important;
	}
}

.fs-51 {
	font-size: 51px !important;
}
@media screen and (max-width: 991px) {
	.fs-51 {
		font-size: 40.8px !important;
	}
}

.fs-52 {
	font-size: 52px !important;
}
@media screen and (max-width: 991px) {
	.fs-52 {
		font-size: 41.6px !important;
	}
}

.fs-53 {
	font-size: 53px !important;
}
@media screen and (max-width: 991px) {
	.fs-53 {
		font-size: 42.4px !important;
	}
}

.fs-54 {
	font-size: 54px !important;
}
@media screen and (max-width: 991px) {
	.fs-54 {
		font-size: 43.2px !important;
	}
}

.fs-55 {
	font-size: 55px !important;
}
@media screen and (max-width: 991px) {
	.fs-55 {
		font-size: 44px !important;
	}
}

.fs-56 {
	font-size: 56px !important;
}
@media screen and (max-width: 991px) {
	.fs-56 {
		font-size: 44.8px !important;
	}
}

.fs-57 {
	font-size: 57px !important;
}
@media screen and (max-width: 991px) {
	.fs-57 {
		font-size: 45.6px !important;
	}
}

.fs-58 {
	font-size: 58px !important;
}
@media screen and (max-width: 991px) {
	.fs-58 {
		font-size: 46.4px !important;
	}
}

.fs-59 {
	font-size: 59px !important;
}
@media screen and (max-width: 991px) {
	.fs-59 {
		font-size: 47.2px !important;
	}
}

.fs-60 {
	font-size: 60px !important;
}
@media screen and (max-width: 991px) {
	.fs-60 {
		font-size: 48px !important;
	}
}

.fs-61 {
	font-size: 61px !important;
}
@media screen and (max-width: 991px) {
	.fs-61 {
		font-size: 48.8px !important;
	}
}

.fs-62 {
	font-size: 62px !important;
}
@media screen and (max-width: 991px) {
	.fs-62 {
		font-size: 49.6px !important;
	}
}

.fs-63 {
	font-size: 63px !important;
}
@media screen and (max-width: 991px) {
	.fs-63 {
		font-size: 50.4px !important;
	}
}

.fs-64 {
	font-size: 64px !important;
}
@media screen and (max-width: 991px) {
	.fs-64 {
		font-size: 51.2px !important;
	}
}

.fs-65 {
	font-size: 65px !important;
}
@media screen and (max-width: 991px) {
	.fs-65 {
		font-size: 52px !important;
	}
}

.fs-66 {
	font-size: 66px !important;
}
@media screen and (max-width: 991px) {
	.fs-66 {
		font-size: 52.8px !important;
	}
}

.fs-67 {
	font-size: 67px !important;
}
@media screen and (max-width: 991px) {
	.fs-67 {
		font-size: 53.6px !important;
	}
}

.fs-68 {
	font-size: 68px !important;
}
@media screen and (max-width: 991px) {
	.fs-68 {
		font-size: 54.4px !important;
	}
}

.fs-69 {
	font-size: 69px !important;
}
@media screen and (max-width: 991px) {
	.fs-69 {
		font-size: 55.2px !important;
	}
}

.fs-70 {
	font-size: 70px !important;
}
@media screen and (max-width: 991px) {
	.fs-70 {
		font-size: 56px !important;
	}
}

.fs-71 {
	font-size: 71px !important;
}
@media screen and (max-width: 991px) {
	.fs-71 {
		font-size: 56.8px !important;
	}
}

.fs-72 {
	font-size: 72px !important;
}
@media screen and (max-width: 991px) {
	.fs-72 {
		font-size: 57.6px !important;
	}
}

.fs-73 {
	font-size: 73px !important;
}
@media screen and (max-width: 991px) {
	.fs-73 {
		font-size: 58.4px !important;
	}
}

.fs-74 {
	font-size: 74px !important;
}
@media screen and (max-width: 991px) {
	.fs-74 {
		font-size: 59.2px !important;
	}
}

.fs-75 {
	font-size: 75px !important;
}
@media screen and (max-width: 991px) {
	.fs-75 {
		font-size: 60px !important;
	}
}

.fs-76 {
	font-size: 76px !important;
}
@media screen and (max-width: 991px) {
	.fs-76 {
		font-size: 60.8px !important;
	}
}

.fs-77 {
	font-size: 77px !important;
}
@media screen and (max-width: 991px) {
	.fs-77 {
		font-size: 61.6px !important;
	}
}

.fs-78 {
	font-size: 78px !important;
}
@media screen and (max-width: 991px) {
	.fs-78 {
		font-size: 62.4px !important;
	}
}

.fs-79 {
	font-size: 79px !important;
}
@media screen and (max-width: 991px) {
	.fs-79 {
		font-size: 63.2px !important;
	}
}

.fs-80 {
	font-size: 80px !important;
}
@media screen and (max-width: 991px) {
	.fs-80 {
		font-size: 64px !important;
	}
}

@media screen and (max-width: 767px) {
	.fs-sp-10 {
		font-size: 10px !important;
	}
}

@media screen and (max-width: 767px) {
	.fs-sp-11 {
		font-size: 11px !important;
	}
}

@media screen and (max-width: 767px) {
	.fs-sp-12 {
		font-size: 12px !important;
	}
}

@media screen and (max-width: 767px) {
	.fs-sp-13 {
		font-size: 13px !important;
	}
}

@media screen and (max-width: 767px) {
	.fs-sp-14 {
		font-size: 14px !important;
	}
}

@media screen and (max-width: 767px) {
	.fs-sp-15 {
		font-size: 15px !important;
	}
}

@media screen and (max-width: 767px) {
	.fs-sp-16 {
		font-size: 16px !important;
	}
}

@media screen and (max-width: 767px) {
	.fs-sp-17 {
		font-size: 17px !important;
	}
}

@media screen and (max-width: 767px) {
	.fs-sp-18 {
		font-size: 18px !important;
	}
}

@media screen and (max-width: 767px) {
	.fs-sp-19 {
		font-size: 19px !important;
	}
}

@media screen and (max-width: 767px) {
	.fs-sp-20 {
		font-size: 20px !important;
	}
}

@media screen and (max-width: 767px) {
	.fs-sp-21 {
		font-size: 21px !important;
	}
}

@media screen and (max-width: 767px) {
	.fs-sp-22 {
		font-size: 22px !important;
	}
}

@media screen and (max-width: 767px) {
	.fs-sp-23 {
		font-size: 23px !important;
	}
}

@media screen and (max-width: 767px) {
	.fs-sp-24 {
		font-size: 24px !important;
	}
}

@media screen and (max-width: 767px) {
	.fs-sp-25 {
		font-size: 25px !important;
	}
}

@media screen and (max-width: 767px) {
	.fs-sp-26 {
		font-size: 26px !important;
	}
}

@media screen and (max-width: 767px) {
	.fs-sp-27 {
		font-size: 27px !important;
	}
}

@media screen and (max-width: 767px) {
	.fs-sp-28 {
		font-size: 28px !important;
	}
}

@media screen and (max-width: 767px) {
	.fs-sp-29 {
		font-size: 29px !important;
	}
}

@media screen and (max-width: 767px) {
	.fs-sp-30 {
		font-size: 30px !important;
	}
}

@media screen and (max-width: 767px) {
	.fs-sp-31 {
		font-size: 31px !important;
	}
}

@media screen and (max-width: 767px) {
	.fs-sp-32 {
		font-size: 32px !important;
	}
}

@media screen and (max-width: 767px) {
	.fs-sp-33 {
		font-size: 33px !important;
	}
}

@media screen and (max-width: 767px) {
	.fs-sp-34 {
		font-size: 34px !important;
	}
}

@media screen and (max-width: 767px) {
	.fs-sp-35 {
		font-size: 35px !important;
	}
}

@media screen and (max-width: 767px) {
	.fs-sp-36 {
		font-size: 36px !important;
	}
}

@media screen and (max-width: 767px) {
	.fs-sp-37 {
		font-size: 37px !important;
	}
}

@media screen and (max-width: 767px) {
	.fs-sp-38 {
		font-size: 38px !important;
	}
}

@media screen and (max-width: 767px) {
	.fs-sp-39 {
		font-size: 39px !important;
	}
}

@media screen and (max-width: 767px) {
	.fs-sp-40 {
		font-size: 40px !important;
	}
}

@media screen and (max-width: 767px) {
	.fs-sp-41 {
		font-size: 41px !important;
	}
}

@media screen and (max-width: 767px) {
	.fs-sp-42 {
		font-size: 42px !important;
	}
}

@media screen and (max-width: 767px) {
	.fs-sp-43 {
		font-size: 43px !important;
	}
}

@media screen and (max-width: 767px) {
	.fs-sp-44 {
		font-size: 44px !important;
	}
}

@media screen and (max-width: 767px) {
	.fs-sp-45 {
		font-size: 45px !important;
	}
}

@media screen and (max-width: 767px) {
	.fs-sp-46 {
		font-size: 46px !important;
	}
}

@media screen and (max-width: 767px) {
	.fs-sp-47 {
		font-size: 47px !important;
	}
}

@media screen and (max-width: 767px) {
	.fs-sp-48 {
		font-size: 48px !important;
	}
}

@media screen and (max-width: 767px) {
	.fs-sp-49 {
		font-size: 49px !important;
	}
}

@media screen and (max-width: 767px) {
	.fs-sp-50 {
		font-size: 50px !important;
	}
}

@media screen and (max-width: 767px) {
	.fs-sp-51 {
		font-size: 51px !important;
	}
}

@media screen and (max-width: 767px) {
	.fs-sp-52 {
		font-size: 52px !important;
	}
}

@media screen and (max-width: 767px) {
	.fs-sp-53 {
		font-size: 53px !important;
	}
}

@media screen and (max-width: 767px) {
	.fs-sp-54 {
		font-size: 54px !important;
	}
}

@media screen and (max-width: 767px) {
	.fs-sp-55 {
		font-size: 55px !important;
	}
}

@media screen and (max-width: 767px) {
	.fs-sp-56 {
		font-size: 56px !important;
	}
}

@media screen and (max-width: 767px) {
	.fs-sp-57 {
		font-size: 57px !important;
	}
}

@media screen and (max-width: 767px) {
	.fs-sp-58 {
		font-size: 58px !important;
	}
}

@media screen and (max-width: 767px) {
	.fs-sp-59 {
		font-size: 59px !important;
	}
}

@media screen and (max-width: 767px) {
	.fs-sp-60 {
		font-size: 60px !important;
	}
}

@media screen and (max-width: 767px) {
	.fs-sp-61 {
		font-size: 61px !important;
	}
}

@media screen and (max-width: 767px) {
	.fs-sp-62 {
		font-size: 62px !important;
	}
}

@media screen and (max-width: 767px) {
	.fs-sp-63 {
		font-size: 63px !important;
	}
}

@media screen and (max-width: 767px) {
	.fs-sp-64 {
		font-size: 64px !important;
	}
}

@media screen and (max-width: 767px) {
	.fs-sp-65 {
		font-size: 65px !important;
	}
}

@media screen and (max-width: 767px) {
	.fs-sp-66 {
		font-size: 66px !important;
	}
}

@media screen and (max-width: 767px) {
	.fs-sp-67 {
		font-size: 67px !important;
	}
}

@media screen and (max-width: 767px) {
	.fs-sp-68 {
		font-size: 68px !important;
	}
}

@media screen and (max-width: 767px) {
	.fs-sp-69 {
		font-size: 69px !important;
	}
}

@media screen and (max-width: 767px) {
	.fs-sp-70 {
		font-size: 70px !important;
	}
}

@media screen and (max-width: 767px) {
	.fs-sp-71 {
		font-size: 71px !important;
	}
}

@media screen and (max-width: 767px) {
	.fs-sp-72 {
		font-size: 72px !important;
	}
}

@media screen and (max-width: 767px) {
	.fs-sp-73 {
		font-size: 73px !important;
	}
}

@media screen and (max-width: 767px) {
	.fs-sp-74 {
		font-size: 74px !important;
	}
}

@media screen and (max-width: 767px) {
	.fs-sp-75 {
		font-size: 75px !important;
	}
}

@media screen and (max-width: 767px) {
	.fs-sp-76 {
		font-size: 76px !important;
	}
}

@media screen and (max-width: 767px) {
	.fs-sp-77 {
		font-size: 77px !important;
	}
}

@media screen and (max-width: 767px) {
	.fs-sp-78 {
		font-size: 78px !important;
	}
}

@media screen and (max-width: 767px) {
	.fs-sp-79 {
		font-size: 79px !important;
	}
}

@media screen and (max-width: 767px) {
	.fs-sp-80 {
		font-size: 80px !important;
	}
}

@-webkit-keyframes fadeInOut {
	0% {
		opacity: 0;
	}
	25% {
		opacity: 1;
	}
	50% {
		opacity: 1;
	}
	75% {
		opacity: 0;
	}
	100% {
		opacity: 0;
	}
}

@keyframes fadeInOut {
	0% {
		opacity: 0;
	}
	25% {
		opacity: 1;
	}
	50% {
		opacity: 1;
	}
	75% {
		opacity: 0;
	}
	100% {
		opacity: 0;
	}
}
.slick-dotted.slick-slider {
	margin-bottom: 0;
}

.slick-dots {
	bottom: 5px;
}

.slick-dots li {
	margin: 0 5px;
	width: 10px;
	height: 10px;
}

.slick-dots li button:before {
	content: "";
	width: 10px;
	height: 10px;
	background: #666666;
	border: 2px solid #666666;
	opacity: 1;
	border-radius: 50%;
}

.slick-dots li.slick-active button:before {
	background: black;
	border-color: black;
}

.container {
	max-width: 100%;
	padding: 0 8%;
}

body.home,
body.p404 {
	background-color: white;
}
body.home .fixed-bg,
body.p404 .fixed-bg {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100vh;
	-o-object-fit: cover;
	   object-fit: cover;
	-o-object-position: center;
	   object-position: center;
	z-index: -3;
}
@media screen and (max-width: 700px) {
	body.home .fixed-bg,
	body.p404 .fixed-bg {
		display: none;
	}
}
body.home .fixed-logo,
body.p404 .fixed-logo {
	position: fixed;
	bottom: 15px;
	right: 15px;
	width: 142px;
	max-width: 10%;
	z-index: -2;
}
body.home header,
body.p404 header {
	max-width: 700px;
	margin: 0 auto;
	background-color: white;
	padding: 10px 15px;
}
body.home header .logo,
body.p404 header .logo {
	line-height: 1;
}
body.home .drawer-nav,
body.p404 .drawer-nav {
	width: 700px;
	max-width: 100%;
	left: 50%;
	-webkit-transform: translateX(-50%);
	        transform: translateX(-50%);
	z-index: 998;
	background: -webkit-gradient(linear, left bottom, left top, from(rgb(129, 216, 208)), to(rgb(192, 235, 231)));
	background: linear-gradient(0deg, rgb(129, 216, 208) 0%, rgb(192, 235, 231) 100%);
	padding-top: 20px;
	padding-bottom: 40px;
	-webkit-transition: top 0.8s cubic-bezier(0.19, 1, 0.22, 1);
	transition: top 0.8s cubic-bezier(0.19, 1, 0.22, 1);
}
body.home .drawer-nav .drawer-menu,
body.p404 .drawer-nav .drawer-menu {
	text-align: center;
}
body.home .drawer-nav .drawer-menu .drawer-menu-item,
body.p404 .drawer-nav .drawer-menu .drawer-menu-item {
	text-decoration: none;
}
body.home .drawer-nav .drawer-menu .drawer-menu-item a,
body.p404 .drawer-nav .drawer-menu .drawer-menu-item a {
	color: #333;
	font-size: 24.5px;
}
@media screen and (max-width: 700px) {
	body.home .drawer-nav .drawer-menu .drawer-menu-item a,
	body.p404 .drawer-nav .drawer-menu .drawer-menu-item a {
		font-size: 3.7vw;
	}
}
body.home .drawer-nav .sns,
body.p404 .drawer-nav .sns {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	padding-top: 20px;
}
body.home .drawer-nav .sns li,
body.p404 .drawer-nav .sns li {
	padding: 0 10px;
}
body.home .drawer-hamburger,
body.p404 .drawer-hamburger {
	right: calc((100% - 700px) / 2 + 15px);
	z-index: 999;
	top: 0;
}
@media screen and (max-width: 700px) {
	body.home .drawer-hamburger,
	body.p404 .drawer-hamburger {
		right: 0;
		top: 10px;
	}
}
@media screen and (max-width: 500px) {
	body.home .drawer-hamburger,
	body.p404 .drawer-hamburger {
		top: 5px;
	}
}
body.home .drawer-hamburger:focus,
body.p404 .drawer-hamburger:focus {
	outline: none;
	border: none;
}
body.home .drawer-hamburger.fixed,
body.p404 .drawer-hamburger.fixed {
	top: 0;
}
body.home .drawer-overlay,
body.p404 .drawer-overlay {
	z-index: 997;
}
body.home.drawer-open .drawer-hamburger,
body.p404.drawer-open .drawer-hamburger {
	right: calc((100% - 700px) / 2 + 15px);
}
@media screen and (max-width: 700px) {
	body.home.drawer-open .drawer-hamburger,
	body.p404.drawer-open .drawer-hamburger {
		right: 0;
	}
}
body.home.drawer-open .drawer-hamburger-icon:before,
body.home.drawer-open .drawer-hamburger-icon:after,
body.p404.drawer-open .drawer-hamburger-icon:before,
body.p404.drawer-open .drawer-hamburger-icon:after {
	background-color: white;
}
body.home .footer,
body.p404 .footer {
	max-width: 700px;
	margin: 0 auto;
}
body.home .footer .fixed-bn,
body.p404 .footer .fixed-bn {
	position: fixed;
	z-index: 996;
	left: 50%;
	-webkit-transform: translateX(-50%);
	        transform: translateX(-50%);
	bottom: 0;
	max-width: 700px;
	width: 100%;
	background: -webkit-gradient(linear, left top, right top, from(rgb(64, 184, 164)), to(rgb(34, 125, 162)));
	background: linear-gradient(90deg, rgb(64, 184, 164) 0%, rgb(34, 125, 162) 100%);
}
body.home .footer .fixed-bn .inner,
body.p404 .footer .fixed-bn .inner {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: stretch;
	    -ms-flex-align: stretch;
	        align-items: stretch;
}
body.home .footer .fixed-bn .inner li,
body.p404 .footer .fixed-bn .inner li {
	text-align: center;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	padding: 0 2%;
}
body.home .footer .fixed-bn .inner li a,
body.p404 .footer .fixed-bn .inner li a {
	display: block;
	width: 100%;
	padding: 10px 0;
}
body.home .footer .fixed-bn .inner li:nth-of-type(1),
body.p404 .footer .fixed-bn .inner li:nth-of-type(1) {
	width: 34%;
}
body.home .footer .fixed-bn .inner li:nth-of-type(1) p,
body.p404 .footer .fixed-bn .inner li:nth-of-type(1) p {
	font-size: 22.75px;
	color: white;
}
@media screen and (max-width: 700px) {
	body.home .footer .fixed-bn .inner li:nth-of-type(1) p,
	body.p404 .footer .fixed-bn .inner li:nth-of-type(1) p {
		font-size: 3.6vw;
	}
}
body.home .footer .fixed-bn .inner li:nth-of-type(2),
body.p404 .footer .fixed-bn .inner li:nth-of-type(2) {
	width: 36%;
	padding-right: 1%;
}
body.home .footer .fixed-bn .inner li:nth-of-type(3),
body.p404 .footer .fixed-bn .inner li:nth-of-type(3) {
	width: 30%;
	padding-left: 1%;
}
body.home .footer .f-info,
body.p404 .footer .f-info {
	background: -webkit-gradient(linear, left bottom, left top, from(rgb(129, 216, 208)), to(rgb(192, 235, 231)));
	background: linear-gradient(0deg, rgb(129, 216, 208) 0%, rgb(192, 235, 231) 100%);
	padding-top: 40px;
}
body.home .footer .f-info .shop,
body.p404 .footer .f-info .shop {
	text-align: center;
	position: relative;
}
body.home .footer .f-info .shop__logo,
body.p404 .footer .f-info .shop__logo {
	width: 44%;
	display: inline-block;
	margin-bottom: 15px;
	margin-right: -5%;
}
body.home .footer .f-info .shop__txt,
body.p404 .footer .f-info .shop__txt {
	margin-top: 10px;
	margin-bottom: 5px;
}
body.home .footer .f-info .shop__tel i,
body.p404 .footer .f-info .shop__tel i {
	margin-right: 1%;
	font-size: 17.5px;
}
@media screen and (max-width: 700px) {
	body.home .footer .f-info .shop__tel i,
	body.p404 .footer .f-info .shop__tel i {
		font-size: 2.7vw;
	}
}
body.home .footer .f-info .sns,
body.p404 .footer .f-info .sns {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	padding-bottom: 20px;
	padding-top: 10px;
}
body.home .footer .f-info .sns li,
body.p404 .footer .f-info .sns li {
	padding: 0 10px;
}
body.home .footer .f-info .sns li img,
body.p404 .footer .f-info .sns li img {
	width: 40px;
}
body.home .footer .f-info .copy,
body.p404 .footer .f-info .copy {
	text-align: center;
	padding-bottom: 15px;
}
body.home .footer .f-info .copy__txt,
body.p404 .footer .f-info .copy__txt {
	color: white;
	font-size: 14px;
}
@media screen and (max-width: 700px) {
	body.home .footer .f-info .copy__txt,
	body.p404 .footer .f-info .copy__txt {
		font-size: 2.2vw;
	}
}

body.p404 main {
	max-width: 700px;
	margin: 0 auto;
	background-color: white;
	overflow: hidden;
	text-align: center;
}
body.p404 main .p404-main {
	padding: 100px 0;
}
body.p404 main .p404-main .txt-1 {
	text-align: center;
	font-family: "Noto Serif JP", serif;
	font-size: 35px;
	padding-bottom: 50px;
	font-weight: bold;
}
@media screen and (max-width: 700px) {
	body.p404 main .p404-main .txt-1 {
		font-size: 5.2vw;
	}
}
body.p404 main .p404-main .txt-2 {
	padding-bottom: 50px;
	font-weight: normal;
}
body.p404 main .p404-main a {
	display: inline-block;
	text-decoration: underline;
	font-weight: normal;
}

body.home main {
	max-width: 700px;
	margin: 0 auto;
	background-color: white;
	overflow: hidden;
}
body.home main .mv {
	aspect-ratio: 375/422;
	width: 100%;
}
body.home main .mv .mv-slide {
	width: 100%;
	visibility: hidden;
}
body.home main .mv .mv-slide img {
	width: 100%;
	max-width: 700px;
}
body.home main .campaign__txt-1 {
	font-size: 28px;
	padding-top: 40px;
	padding-bottom: 10px;
	text-align: center;
}
@media screen and (max-width: 700px) {
	body.home main .campaign__txt-1 {
		font-size: 4.2vw;
	}
}
body.home main .campaign .campaign-slide {
	padding: 0 30px;
	position: relative;
	visibility: hidden;
}
body.home main .campaign .campaign-slide .slick-list {
	margin: 0 -5px;
}
body.home main .campaign .campaign-slide .slick-slide {
	margin: 0 5px;
}
body.home main .campaign .campaign-slide .slide-arrow {
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	        transform: translateY(-50%);
}
body.home main .campaign .campaign-slide .slide-arrow.prev-arrow {
	left: 10px;
}
body.home main .campaign .campaign-slide .slide-arrow.next-arrow {
	right: 10px;
}
body.home main .concept {
	padding-top: 80px;
	padding-bottom: 80px;
}
body.home main .concept .ttl {
	text-align: center;
}
body.home main .concept .ttl img {
	width: 69%;
}
@media screen and (max-width: 700px) {
	body.home main .concept .ttl img {
		width: 70%;
	}
}
body.home main .concept__txt {
	padding-top: 50px;
	font-size: 22.75px;
	line-height: 2;
	width: 93%;
	text-align: justify;
	margin: 0 auto;
}
@media screen and (max-width: 700px) {
	body.home main .concept__txt {
		font-size: 3.3vw;
	}
}
body.home main .menu__ttl {
	text-align: center;
	font-size: 26.25px;
}
@media screen and (max-width: 700px) {
	body.home main .menu__ttl {
		font-size: 3.9vw;
	}
}
body.home main .menu .menu-open {
	text-align: center;
	cursor: pointer;
	padding-top: 15px;
}
body.home main .menu .menu-open__arrow {
	width: 38.5px;
}
@media screen and (max-width: 700px) {
	body.home main .menu .menu-open__arrow {
		width: 22px;
	}
}
body.home main .menu .menu-open.open .menu-open__arrow {
	visibility: hidden;
}
body.home main .menu .menu-content {
	display: none;
	padding-top: 15px;
}
body.home main .menu .menu-content .about__txt-1 {
	font-size: 36.75px;
	letter-spacing: 3px;
}
@media screen and (max-width: 700px) {
	body.home main .menu .menu-content .about__txt-1 {
		font-size: 5.4vw;
	}
}
body.home main .menu .menu-content .about__txt-2 {
	padding-top: 25px;
	line-height: 1.8;
}
body.home main .menu .menu-content .about__img {
	margin-top: 20px;
}
body.home main .menu .menu-content .design {
	text-align: center;
	padding-top: 25px;
	margin-left: -5%;
	margin-right: -5%;
}
body.home main .menu .menu-content .design__ttl {
	font-size: 33.25px;
	padding-bottom: 15px;
	letter-spacing: 1px;
}
@media screen and (max-width: 700px) {
	body.home main .menu .menu-content .design__ttl {
		font-size: 4.9vw;
	}
}
body.home main .menu .menu-content .price {
	padding-top: 50px;
}
body.home main .menu .menu-content .price__ttl {
	font-size: 33.25px;
	padding-bottom: 10px;
	text-align: center;
	letter-spacing: 1px;
}
@media screen and (max-width: 700px) {
	body.home main .menu .menu-content .price__ttl {
		font-size: 4.9vw;
	}
}
body.home main .menu .menu-content .price .price-list {
	padding-top: 15px;
	padding-bottom: 20px;
}
body.home main .menu .menu-content .price .price-list .pl-row {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	border-bottom: 1px solid #ccc;
	padding: 15px 0;
	-webkit-box-align: end;
	    -ms-flex-align: end;
	        align-items: flex-end;
}
body.home main .menu .menu-content .price .price-list .pl-row .pl-th {
	-webkit-box-flex: 1;
	    -ms-flex: 1;
	        flex: 1;
	padding-right: 5%;
	position: relative;
	line-height: 1.6;
}
body.home main .menu .menu-content .price .price-list .pl-row .pl-th span {
	line-height: 1.6;
}
body.home main .menu .menu-content .price .price-list .pl-row .pl-th .spn1 {
	font-size: 21px;
}
@media screen and (max-width: 700px) {
	body.home main .menu .menu-content .price .price-list .pl-row .pl-th .spn1 {
		font-size: 3.2vw;
	}
}
body.home main .menu .menu-content .price .price-list .pl-row .pl-th .spn2 {
	font-size: 45.5px;
	line-height: 1;
}
@media screen and (max-width: 700px) {
	body.home main .menu .menu-content .price .price-list .pl-row .pl-th .spn2 {
		font-size: 6.7vw;
	}
}
body.home main .menu .menu-content .price .price-list .pl-row .pl-th .spn3 {
	position: absolute;
	width: 100%;
	bottom: -8%;
	left: 2%;
	font-size: 21px;
	color: #333333;
}
@media screen and (max-width: 700px) {
	body.home main .menu .menu-content .price .price-list .pl-row .pl-th .spn3 {
		font-size: 3.2vw;
	}
}
body.home main .menu .menu-content .price .price-list .pl-row .pl-th .spn4 {
	color: #333;
}
body.home main .menu .menu-content .price .price-list .pl-row .pl-th.gakuwari {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	-webkit-box-align: end;
	    -ms-flex-align: end;
	        align-items: flex-end;
	padding-left: 2%;
}
body.home main .menu .menu-content .price .price-list .pl-row .pl-td {
	line-height: 1.6;
}
body.home main .menu .menu-content .price .notice__txt {
	font-size: 21px;
}
@media screen and (max-width: 700px) {
	body.home main .menu .menu-content .price .notice__txt {
		font-size: 3.2vw;
	}
}
body.home main .menu .menu-content .menu-close {
	margin: 30px auto;
	width: 112px;
	cursor: pointer;
}
@media screen and (max-width: 700px) {
	body.home main .menu .menu-content .menu-close {
		width: 64px;
	}
}
body.home main .menu .menu01 .menu-content .about__txt-1 {
	color: #e6848e;
}
body.home main .menu .menu01 .menu-content .design__ttl {
	color: #e6848e;
}
body.home main .menu .menu01 .menu-content .price__ttl {
	color: #e6848e;
}
body.home main .menu .menu01 .menu-content .price .price-list .pl-row {
	border-color: #e6848e;
}
body.home main .menu .menu01 .menu-content .price .price-list .pl-row .pl-th {
	color: #e6848e;
}
body.home main .menu .menu02 .menu-content .about__txt-1 {
	color: #83cac6;
}
body.home main .menu .menu02 .menu-content .price__ttl {
	color: #83cac6;
}
body.home main .menu .menu02 .menu-content .price .price-list .pl-row {
	border-color: #83cac6;
}
body.home main .menu .menu02 .menu-content .price .price-list .pl-row .pl-th {
	color: #83cac6;
}
body.home main .menu .menu03 .menu-content .price__ttl {
	color: #808080;
}
body.home main .menu .menu03 .menu-content .price .price-list .pl-row {
	border-color: #808080;
}
body.home main .menu .menu03 .menu-content .price .price-list .pl-row .pl-th {
	color: #808080;
}
body.home main .menu .menu03 .menu-content .price .price-list .pl-row .pl-th.gakuwari {
	-webkit-box-align: start;
	    -ms-flex-align: start;
	        align-items: flex-start;
}
body.home main .menu .menu04 .menu-content .about__txt-1 {
	color: #6aa9c0;
}
body.home main .menu .menu04 .menu-content .price__ttl {
	color: #6aa9c0;
}
body.home main .menu .menu04 .menu-content .price .price-list .pl-row {
	border-color: #6aa9c0;
}
body.home main .menu .menu04 .menu-content .price .price-list .pl-row .pl-th {
	color: #6aa9c0;
}
body.home main .menu .menu04 .menu-content .price .price-list .pl-row .pl-th.gakuwari {
	-webkit-box-align: start;
	    -ms-flex-align: start;
	        align-items: flex-start;
}
body.home main .menu .menu05 .menu-content .ba {
	padding-top: 50px;
}
body.home main .menu .menu05 .menu-content .ba .ttl-en {
	text-align: center;
	padding-bottom: 15px;
}
body.home main .menu .menu05 .menu-content .ba .ttl-en img {
	width: 57%;
}
body.home main .menu .menu05 .menu-content .ba .ttl-jp {
	text-align: center;
	background: -webkit-gradient(linear, left top, right top, from(rgb(199, 178, 153)), to(rgb(255, 255, 255)));
	background: linear-gradient(90deg, rgb(199, 178, 153) 0%, rgb(255, 255, 255) 100%);
	padding: 10px;
	position: relative;
}
body.home main .menu .menu05 .menu-content .ba .ttl-jp:after {
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	        transform: translateY(-50%);
	right: 5%;
	content: "";
	background-image: url(../img/ba-open.svg);
	width: 38.5px;
	aspect-ratio: 22/11;
	background-position: center;
	background-repeat: no-repeat;
}
@media screen and (max-width: 700px) {
	body.home main .menu .menu05 .menu-content .ba .ttl-jp:after {
		width: 22px;
	}
}
body.home main .menu .menu05 .menu-content .ba .ttl-jp.open:after {
	background-image: url(../img/ba-close.svg);
}
body.home main .menu .menu05 .menu-content .ba .ttl-jp__txt {
	font-size: 24.5px;
}
@media screen and (max-width: 700px) {
	body.home main .menu .menu05 .menu-content .ba .ttl-jp__txt {
		font-size: 3.63vw;
	}
}
body.home main .menu .menu05 .menu-content .ba .ba-content {
	display: none;
}
body.home main .menu .menu05 .menu-content .ba .ba-content__txt {
	padding: 30px 0;
	line-height: 1.7;
}
body.home main .menu .menu05 .menu-content .price {
	padding-top: 10px;
}
body.home main .menu .menu05 .menu-content .price .price-list .pl-row {
	border-color: #8c6239;
}
body.home main .menu .menu05 .menu-content .price .price-list .pl-row .pl-th {
	color: #8c6239;
}
body.home main .salon-info {
	padding-top: 60px;
	padding-bottom: 40px;
}
body.home main .salon-info .ttl-en {
	text-align: center;
	padding-bottom: 15px;
}
body.home main .salon-info .ttl-en img {
	width: 57%;
}
body.home main .salon-info__txt-1 {
	text-align: center;
	padding: 35px 0;
	font-size: 31.5px;
	line-height: 2;
	color: black;
	letter-spacing: 1px;
}
@media screen and (max-width: 700px) {
	body.home main .salon-info__txt-1 {
		font-size: 4.7vw;
	}
}
body.home main .salon-info__txt-1 span {
	font-size: 35px;
}
@media screen and (max-width: 700px) {
	body.home main .salon-info__txt-1 span {
		font-size: 5.2vw;
	}
}
body.home main .salon-info__txt-2 {
	text-align: center;
	font-size: 31.5px;
	line-height: 1.6;
	color: #81d8d0;
	letter-spacing: 1px;
}
@media screen and (max-width: 700px) {
	body.home main .salon-info__txt-2 {
		font-size: 4.7vw;
	}
}
body.home main .salon-info .info-tabl .it-row {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	border-bottom: 1px solid #ccc;
	padding: 15px 0;
	-webkit-box-align: start;
	    -ms-flex-align: start;
	        align-items: flex-start;
}
body.home main .salon-info .info-tabl .it-row .it-th {
	width: 23%;
	padding: 0 1% 0;
}
body.home main .salon-info .info-tabl .it-row .it-td {
	width: 77%;
}
body.home main .salon-info .info-tabl .it-row:last-child {
	border: none;
}
body.home main .salon-info .map {
	position: relative;
	width: 100%;
	aspect-ratio: 345/250;
	margin: 30px 0 60px;
}
body.home main .salon-info .map iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: none;
}